header {
  width: 100%;
  background: #d20406 !important;
}

.one-column{

column-count:1;
column-gap: 1rem;
column-rule: 0.2rem solid rgb(75,180,149);

}
.centrar_cuadro{
margin-top:2px;
margin-bottom:2px;
display: block;
max-width:auto;
height:auto;
}
.parrafo_centrado{
text-align: center; 
margin:0rem;

}

.formato_img{

-moz-border-radius:2px
margin:auto;
display:block;
border: 1px solid #ddd;
box-shadow: 2px 2px 2px black;
border-radius: 2px;
text-align: center; 
justify-content: center;
}

.efecto:hover{
filter: opacity(.5);
}

.efecto1:hover{
filter: saturate(180%);

}

.enabled{
   pointer-events:all !important;
    }

#btn-menu {
   display: none;
}
header label {
  display: none;
  width : 50px;
  height: 50px;
  padding : 1px;
  border-right: 1px solid #fff;
}

header label:hover {
cursor: pointer;
background: rgba(0,0,0,0.3);
}

.menu ul {
  margin: 0;
  list-style: none;
  padding:0;
  display: flex;
  justify-content: center;
}

.menu li:hover {
   background: rgba(0,0,0,0.3);
}

.menu li a {
display: block;
padding: 15px 20px;
color: #fff;
text-decoration: none;
}

main {
  padding: 0px;
}

@media (max-width:768px) {
  header label{
    display: block;
  }

.menu {
    position :absolute;
    background: #4E94AC;
    width: 70%;
    margin-left: -70%;
    transition: all 0.5s;
  }
.menu ul {
    flex-direction: column;
  }
.menu li {
    border-top: 1px solid #fff;
  }

#btn-menu:checked ~ .menu {
      margin: 0;
  }

}
